Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 19:16:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery renad khalifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  renad khalifa Bot:  Hi Renad Khalifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358758673 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502284460            11:05 PM, 15th Oct                   Sohaib                   Hi Renad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:06 PM, 15th Oct                     renad khalifa                    ok           11:07 PM, 15th Oct                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966502284460)  but didn't receive any response from your end           11:10 PM, 15th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966502284460           11:10 PM, 15th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:12 PM, 15th Oct                   Sohaib                   Hi Renad , I have not received a response from you still, please confirm if we are still connected?           11:13 PM, 15th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:15 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230324